.Lauftext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.Textfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Textkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Textunderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.Zwischenzeile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Zwischenzeileblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #3300CC;
}
.Headline24rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Head18rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.head24rotkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Head18rotkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Head24blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.Head18blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.Head24blaukursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.Head18blaukursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.Textfettkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.homelink:link          {text-decoration: none; color: #FFFFF1}
a.homelink:visited       {text-decoration: none; color: #FFFFF1}
a.homelink:hover         {text-decoration: none; color: #FFFFF1}.Head14 {
	font-family: Arial;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Head14kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Head14blau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.Head14blaukursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.Head14rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #993300;
}
.Head14rotkursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Head36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Head36kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
